#top .av-special-heading.av-10t3p3u-0ca63e31793ff2f2d99c15ac3e2c22cb{
padding-bottom:10px;
}
body .av-special-heading.av-10t3p3u-0ca63e31793ff2f2d99c15ac3e2c22cb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10t3p3u-0ca63e31793ff2f2d99c15ac3e2c22cb .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l5vnu3hy-707c7941f93fdce65e33ee5268105ee7{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnu3hy-707c7941f93fdce65e33ee5268105ee7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnu3hy-707c7941f93fdce65e33ee5268105ee7 .av-subheading{
font-size:15px;
}

.av_promobox.av-l5vovlyk-5549df527e3489bbf9a19150a98e2dc1{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l5vnv3ed-f71c65a5e218f3efbced5278490d034d{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnv3ed-f71c65a5e218f3efbced5278490d034d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnv3ed-f71c65a5e218f3efbced5278490d034d .av-subheading{
font-size:15px;
}

.av_promobox.av-lgfn61k4-753d7cef7d7dfc90a9f75d194f3ce3e1{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l5vnw852-b504e5e498afc5d10011552efa32cc82{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnw852-b504e5e498afc5d10011552efa32cc82 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnw852-b504e5e498afc5d10011552efa32cc82 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l5vnxmey-8c1fccb6d44a1c52d8714bd743610107{
padding-bottom:10px;
}
body .av-special-heading.av-l5vnxmey-8c1fccb6d44a1c52d8714bd743610107 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vnxmey-8c1fccb6d44a1c52d8714bd743610107 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lgfncjtp-747a8eae1d2fe8465ff11b0ed59ebb45{
padding-bottom:10px;
}
body .av-special-heading.av-lgfncjtp-747a8eae1d2fe8465ff11b0ed59ebb45 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgfncjtp-747a8eae1d2fe8465ff11b0ed59ebb45 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lgfnenpz-65b1d26cf65a029292d58106bd84a2c5{
padding-bottom:10px;
}
body .av-special-heading.av-lgfnenpz-65b1d26cf65a029292d58106bd84a2c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lgfnenpz-65b1d26cf65a029292d58106bd84a2c5 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-8mpcm2-77ea56cf2c9a873c055fb33e288d0e2f{
height:10px;
}

.avia-image-container.av-l5votqi8-a1cfcd208b9101ba137c078926e14cfd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l5votqi8-a1cfcd208b9101ba137c078926e14cfd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-23vwuey-ba5f7d7490551e9fc79a2d1750c35b5d{
height:10px;
}

#top .hr.hr-invisible.av-19qlrru-9bf978841c669126f18c7d7063057149{
height:10px;
}

#top .av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550{
padding-bottom:10px;
}
body .av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l5vou5cy-6c444022a260c2254ee5df5a7bbd5550 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-snrfcq-e2bf954cc2e73245a627e63917f2843f{
height:10px;
}

.avia_message_box.av-l5vonsf3-efb140b6203cf1ef7b4b5ca665d4d2da{
border-style:none;
}

